.deal-button {
    color: var(--theme-color);
    padding: calc(6px + (15 - 6) * ((100vw - 320px) / (1920 - 320))) calc(11px + (20 - 11) * ((100vw - 320px) / (1920 - 320)));
    position: relative;
    border-radius: 5px;
    overflow: hidden;
    z-index: 0;
}

.deal-button::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #f5f2ef;
    opacity: 1;
    z-index: -1;
}

.show-product {
    width: 100%;
    border-radius: 25px;
    background-color: #f5f2ef;
    font-size: calc(10px + (18 - 14) * ((100vw - 320px) / (1920 - 320)));
    color: var(--theme-color) !important;
}

.footer-service-icon {
    font-size: 30px;
}
.footer-number i {
    font-size: 20px;
}

.main-footer .social-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 6px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 20px;
}

.main-footer .social-icon li {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    position: relative;
    z-index: 0;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.main-footer .social-icon li a {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #4a5568;
}

.main-footer .social-icon li::after {
    /* content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: var(--theme-color);
    opacity: 0.06;
    border-radius: 50%;
    z-index: -1;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; */
}

.main-footer .social-icon li:hover::after {
    opacity: 1;
}

.main-footer .social-icon li:hover i {
    color: var(--theme-color);
}

a:hover {
    color: var(--theme-color1);
}

header .header-nav .header-nav-left .category-dropdown{
    /* left: 0;
    right: inherit; */
}
[dir="rtl"] header .header-nav .header-nav-left .category-dropdown{
    /* left: inherit;
    right: 0; */
}
header .onhover-category-list .onhover-category-box{
    /* left: inherit;
    right: 100%; */
}
@media (max-width: 767px) {
    header .header-nav .header-nav-left .category-dropdown{
        /* right: 320px;
        left: unset; */
    }

    [dir="rtl"] header .header-nav .header-nav-left .category-dropdown{
        /* left: unset;
        right: -320px; */
    }

}
.category-box::after{
    background-image: none;
}
.information-box ul li {
    color: #4a5568;
    width: 100%;
    display: list-item;
    list-style-type: circle;
    margin-left: 35px;
    font-size: calc(14px + (15 - 14) * ((100vw - 320px) / (1920 - 320)));
}
.information-box ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 7px;
}
header .top-nav .navbar-top .middle-box .search-box .input-group button{
    background-color: var(--theme-color);
    border-color: var(--theme-color);
}
header .top-nav .navbar-top .web-logo img{
    width: auto;
    height: 70px;
}
footer .main-footer .footer-logo .theme-logo a img{
    width: auto;
    height: 40px;
}
.vendor-box .verndor-contain .vendor-image{
    width: 100%;
}
.btn-primary{
    background-color: var(--theme-color);
    color: #fff;
}

.btn-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}
.btn-primary:hover{

    background-color: var(--theme-color1);
    border-color: var(--theme-color1);

}
.btn-primary:active,.btn-primary:active:focus,.btn-primary:focus{
    background-color: var(--theme-color1);
    border-color: var(--theme-color1);
    box-shadow:none;
}
.product-box-4 .product-detail a .name{
    -webkit-line-clamp:2;
}
.left-slider .slick-list .slick-track .slick-slide img{
    filter:none;
    -webkit-filter:none;
}
.newsletter-section .newsletter-box .newsletter-contain .newsletter-detail .input-box .sub-btn{
    background-color:var(--theme-color) !important;
}
.banner-image{ max-height: 400px; width: auto; max-width: 100%; height: auto; margin:  0 auto;}
.slider-1.slick-slider .slick-list{ margin: 0;}
.slider-1 .slick-prev , .slider-1 .slick-next{ width: 36px;}
.slider-1 .slick-prev , .slider-1 .slick-next, .slider-1 .slick-dots{ z-index: 8;}
.slider-1 .slick-prev{ left: 25px; }
.slider-1 .slick-next{ right: 25px; }
.slider-1 .slick-dots { bottom: 25px;}
.slider-1 .slick-next::before,.slider-1 .slick-prev:before{ color: var(--theme-color); font-size: 36px;}
.slider-1 .slick-dots li button::before{ font-size: 15px; color: #877a49; }
.amount-coupon{ margin: 10px 0;}
.amount-coupon span, .product-option{border: 1px solid var(--theme-color1);  border-radius: 4px; padding:10px; font-weight: bold; cursor: pointer; margin-bottom: 10px; }
.amount-coupon span{ color:var(--theme-color1);  width: 30%; text-align: center;}
.amount-coupon span.active{  background-color:var(--theme-color); color: #fff;}
.product-option a{ color: var(--theme-color1); display: block;}
.search-result-wrapper{ position: relative; z-index: 100;}
.search-result-show{ position: absolute;   width: 100%;}
.search-result-show a { background-color: #fff; color:var(--theme-color1); padding: 10px; border: 1px solid var(--theme-color1); font-size: 15px; display: block;}
.search-result-show a:hover,.search-result-show a.active{ background-color: var(--theme-color1); color: #fff;}
.country_code{ padding: 0; height: 100%;  text-align: center !important;}
.mob-cart-wrap{ position: relative;}
.mob-cart{ position: absolute;
    top: 0;
    right: -10px;
    background: var(--theme-color1);
    width: 16px;
    height: 16px;
    border-radius: 50%;
    font-size: 10px;
    font-family: arial;
    line-height: 16px;}
  .affiliate .card{ border: 1px solid var(--theme-color1);border-radius: 4px; margin-bottom: 20px; box-shadow: 0 2px 14px rgba(38, 60, 85, 0.16);}
  .affiliate strong{ color: var(--theme-color1);}
  .affiliate span { color: var(--theme-color);}
  .affiliate .card-header, .affiliate  thead{ background: var(--theme-color); color: #fff;}
  .select2-selection__rendered {
    line-height: calc(51px + (54 - 51) * ((100vw - 320px) / (1920 - 320))) !important;
}
.select2-container .select2-selection--single {
    height: calc(51px + (54 - 51) * ((100vw - 320px) / (1920 - 320))) !important;
}
.select2-selection__arrow {
    height: calc(51px + (54 - 51) * ((100vw - 320px) / (1920 - 320))) !important;
}
.bannerslider{ position: relative;}
.quickpay{ background-color: #fff; color:  var(--theme-color); position: absolute; right: 0; top: 10%; z-index: 8; border: 1px solid  var(--theme-color); border-radius: 10px; cursor: pointer; overflow: hidden; }
.quickpay.open{right: 10%;}
.quickpay .card-header{ font-weight: bold; background-color: var(--theme-color); color:#fff}
.quickpay h2 { font-size: calc(14px + (28 - 22) * ((100vw - 320px) / (1920 - 320))); margin-bottom: 10px; text-align: center;}
.quickpay h5 { text-align: center; color: var(--theme-color1) !important; font-weight: bold;}
.quickpay .btn { background-color: var(--theme-color); color: #fff;  height: calc(30px + (35 - 30) * ((100vw - 320px) / (1920 - 320)));}
.quickpay .card-header{ display: flex; align-items: center; }
.quickpay .card-body{ display: none; padding: 20px;}
.quickpay.open .card-body{ display: block;}
.quickpay .backward { display:  flex;}
.quickpay.open .backward { display:  none;}
.quickpay .forward { display:  none;}
.quickpay.open .forward { display:  flex;}

.quickpay small{ font-size: 10px;}
.quickpay .amount-coupon span{border: 1px solid var(--theme-color); color: var(--theme-color);  }
.quickpay .amount-coupon span.active{  background-color:var(--theme-color); color: #fff}
.quickpay .counter input{ width: 100%;  background-color:#fff;  border-radius: 4px;}


.quickpay .phone {
    height: calc(30px + (35 - 30) * ((100vw - 320px) / (1920 - 320)));
    border: 1px solid #ececec;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    width: 100%;
     background-color:#fff;
      border-radius: 4px;
      color:#212529;
}


.rtl .slider-1 .slick-prev{ right: 25px; left: auto; }
.rtl .slider-1 .slick-next{ left: 25px; right:  auto; }
@media (max-width: 767px) {
    header .top-nav .navbar-top .web-logo img {
        height: 40px;
    }
}

@media (max-width: 575px) {

    header .header-nav .header-nav-left .category-dropdown .category-list li a h6{
        font-size: 14px;
            }
  .slider-1 .slick-next::before,.slider-1 .slick-prev:before{ font-size: 20px;}
  .rtl .slider-1 .slick-prev{ right: 10px;}
  .rtl .slider-1 .slick-next{ left: 10px;}
  .slider-1 .slick-prev , .slider-1 .slick-next{ width: 20px;}
  .slider-1 .slick-dots li button::before{ font-size: 10px; }
  .slider-1 .slick-dots { bottom: 10px;}
  .title h2{  font-size: calc(16px + (28 - 22) * ((100vw - 320px) / (1920 - 320))); line-height: 40px; text-align: center;}
  footer .main-footer .footer-title h4{ font-size: calc(15px + (20 - 17) * ((100vw - 320px) / (1920 - 320))); text-align: center; }
  footer .main-footer .footer-contain ul li{ text-align: center;}
  footer .sub-footer{ border-top: none; padding: 10px;}
  .cart-table table tbody tr td {
    padding: calc(16px + (22 - 16) * ((100vw - 320px) / (1920 - 320))) 16px;
    min-width: calc(135px + (170 - 135) * ((100vw - 320px) / (1920 - 320)))
}
.main-footer .social-icon{ margin-bottom: 0;}
footer .main-footer .footer-contact ul.social-icon li{ margin-bottom: 0;}
}


